<?php 	include('includes/config.php'); ?>
<?php

$id=$_POST['id'];
$pc_time=$_POST['pc_time'];
$pc_date=$_POST['pc_date'];
$user=$_POST['user'];

 mysql_query("DELETE FROM schedules WHERE sched_id = '$id'") or die(mysql_error());
 
 echo "success";
mysql_query("INSERT INTO history (`data`,`actions`,`date`,`user`)VALUES('$id', 'deleted sched', '$pc_date $pc_time', '$user')")or die(mysql_error());	

?>